Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: upgrade to Wp 3 from Wp 2.9.2 with buddy press


Paul Gibbs
Keymaster

@djpaul

1.2.4.1 should work fine with WP 3.0. BP 1.3 will *require* WP 3.0 and some of the internals will be changing for compatibilty with WP 3.0.

Skip to toolbar